Firefox 不再支持 Mac OS X 10.5

注意:本文仅适用于 Mac OS X。

Firefox 16 是能够运行在 Mac OS X 10.5(Leopard)上的最后一个版本。要保持上网安全,我们建议你升级电脑或操作系统。这篇文章介绍了几个选择。

对于使用 Mac OS X 10.5 和 PowerPC 处理器的电脑,请参看:

选择 1:升级操作系统

苹果在2009年已经停止对 Mac OS X 10.5 的支持,很多软件厂商也将很快不再支持它。较新版的 Firefox 要求 OS X 10.6(Snow Leopard)或更高。根据你电脑的年龄,你也可以升级到更新的 OS X 版本。如果你无法升级到 OS X 10.10(Yosemite),新版的 Firefox 也可以运行在 10.9(Mavericks)、10.8(Mountain Lion)、10.7(Lion)和 10.6(Snow Leopard)。Apple 还在支持这些较老的操作系统,但可能很快就会停止支持 10.6(Snow Leopard)。

选择 2:切换到新电脑

如果你的电脑无法运行较新的 OS X 版本,你需要购买新的电脑来使用最新最好的 Firefox。你可以转移所有的设置到新系统上,不会丢失任何东西。

选择 3:继续使用 Mac OS X 10.5 和 Firefox 16

如果你不能切换到新电脑或者无法升级操作系统,你可以继续使用 Mac OS X 10.5 和 Firefox 16。但是,你将不再能够收到针对新版Firefox 的安全性和稳定性的升级。参看 Firefox 安全建议 来了解过去已解决的漏洞。

警告:Apple 不再支持继续使用 Mac OS X 10.5——这有很大的安全风险。

如果你要在你的 Intel Mac 电脑上重装 Firefox 16,你可以在此链接下载:

这篇文章对您有帮助吗? 请稍候...

这些人帮助撰写了这篇文章:yfdyh000, tilamisu, wxie2016。你也可以提供帮助,来看看该怎么做